/* Remove blogger bar */
#navbar-iframe, .navbar {display: none !important;}

/*	CSS Reset 
---------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
.widget {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;	background: transparent; }
html {text-align: center;}
body {line-height: 1; text-align: left;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;	border-spacing: 0;}

/* Global Styles 
---------------------------------------*/
body {background: url(../images/pagebg-dark.jpg) repeat 0 0 fixed #171f28; color: #08232F;  font: 13px 'Helvetica neue', helvetica, arial, verdana, sans-serif;}
a:link {color: #0077BE;}
a:visited, a:active {color: #00598F;}
a:hover {color: #C7791E; text-decoration: none;}
a {-webkit-transition-property: background-color, color; -webkit-transition-duration: 600ms; -webkit-transition-timing-function: ease-in-out; }
.clear {clear: both;}

/* Global Overrides (because blogger likes to add crazy margins to stuff and it makes everything look like crap)
---------------------------------------*/
#page-header .widget, #page-header.widget ul, #page-header .widget li {margin: 0;}

/*=========================================
	PAGE HEADER
===========================================*/
/* Header */
#page-header {width: 100%; /* background: url(../images/headerbg.jpg) no-repeat top center #111111; */ height: 190px; position: relative; padding: 5px 0 0 0 ; z-index: 6000;}
#page-header .wrap {width: 1005px; margin: 0 auto; position: relative;}
#page-header .widget h2.title {display: none;}

/* Navigation */
ul#top-nav, ul#sub-nav {margin: 0; padding: 5px; background: url(../images/80-black.png); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; overflow: hidden; }

	ul#top-nav li {float: left; margin: 0 3px; padding: 5px; font-size: 14px;}
		ul#top-nav li a, ul#sub-nav li a {padding: 5px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
			ul#top-nav li a:link {color: #f2f2f2; text-decoration: none; font-weight: bold;text-transform:uppercase;}
			ul#top-nav li a:visited {color: #FFF2B3;text-decoration: none;}
			ul#top-nav li a:active {color: #FFF2B3; text-decoration: none;}
			ul#top-nav li a:hover {color: #333333; background: #F0C941;text-decoration: none;}
		
		ul#top-nav li a, ul#sub-nav li a { -webkit-transition-property: background-color, color; -webkit-transition-duration: 600ms; -webkit-transition-timing-function: ease-in-out; }
			
ul#sub-nav {width: 430px; margin: 5px 0;}
	ul#sub-nav li {float: left; margin: 0 3px; padding: 5px; font-size: 12px; color: #F0C941;}
		ul#sub-nav li.first {background: url(../images/sprite-elements.png) no-repeat 0 -448px; padding: 0 0 0 12px ;}
	ul#sub-nav li a {font-weight: bold; color: #fbfbfb; text-decoration: none;}
		ul#sub-nav li a:hover {color: #333333; background: #F0C941;}
			ul#sub-nav li.first a:hover {background: none;}
/* Masthead */
#masthead {width: 1005px; float: left; margin: 10px 0 0 0;}
#header {width: 250px; float: left; margin: 10px 0 0 0;}
.titlewrapper h1, .descriptionwrapper p span{text-indent: -9000px; display: block;}
	.titlewrapper h1 {background: url(../images/logo-blog.png) no-repeat 0 0; width: 250px; height: 135px; }
		.titlewrapper h1 a {display: block; height: 100%; width: 100%;}
/* 	.descriptionwrapper p span {background: url(../images/sitedescription.png) no-repeat 0 0; width: 443px; height: 31px; } */
.Header .description {margin: 0px; padding: 0px; display: none;}

#banner {width: 730px; float: right; margin: 30px 0 0 0;}

/*Sub Heading - including search and promo */
#sub-heading {background: url(../images/80-black.png) repeat top left; height: 102px; width: 100%; position: absolute; bottom: 0; border: 1px solid rgba(255,255,255,.2); border-width: 1px 0 1px 0;}
	#sub-heading .wrap {width: 1200px; margin: 0 auto;}
	#sub-head-content {float: left; width: 860px;}
#promo {width: 620px; float: left; margin: 20px 0 0 0;}
	#promo .ad-20k {float: left; width: 480px; }
	#promo .version-20k {float: right; width: 140px;}
		#promo .version-20k a {height: 25px; width: 115px; background: url(../images/sprite-buttons.png) no-repeat 0 -150px; display: block; text-indent: -9000px; margin: 8px 0;}
		#promo .version-20k a#full-20k {background-position: 0 -200px;}
			#promo .version-20k a#full-20k:hover {background-position: -280px -200px;}
		#promo .version-20k a#lite-20k {background-position: 0 -150px;}
			#promo .version-20k a#lite-20k:hover {background-position: -280px -150px;}
#search-share {width: 220px; float: right; margin: 20px 0 0 0;}
	#search-share .gsc-branding {display: none;}
	#search-share ul.share {padding: 0;}
	#search-share ul.share li {float: left; width: 28px; margin: 0 10px 0 0;}


/*Advertisements */ 
.section#head-ad300 {position: absolute; top: -195px; right: 15px; z-index: 5000;}
/* Content Wrappers
---------------------------------------*/
#content-wrap {width: 1005px; margin: 0 auto; position: relative; z-index: 5;}
#main-wrap {width: 624px; margin: 0px 18px 0 0; float: left;}
#sub-wrap {width: 360px; margin: 0px 0 0 0; float: right;}
	#sub-wrap #info-wrap {width: 358px; margin: 0 0px 0 0; float: left;}
	#sub-wrap #of-interest {width: 302px; margin: 0; float: right;}

/* Generic Widget Wrappers
---------------------------------------*/
.section {margin: 0;}
.blog-posts .post {width: 604px;}
.blog-posts .post-outer {margin: 0 0 20px 0;}
.blog-posts .post-header {background: url(../images/post-top.png) no-repeat top left; padding: 15px; width: 596px; height: 90px; margin: 0;}
.blog-posts .post-body {background: url(../images/wide-body.png) repeat-y top left;  padding: 15px; width: 596px;}
.blog-posts .post-footer {background: url(../images/post-foot.gif) no-repeat bottom left; padding: 15px 15px 10px 15px; width: 596px; min-height: 84px;} 


#info-wrap .section, #of-interest .section {padding: 0; margin: 0;}
	#info-wrap .widget h2, #of-interest .widget h2 {display: block; font-weight: normal; text-shadow: 0px 1px 1px rgba(255,255,255, .5); color: #0D2633; line-height: 28px; padding: 10px; }
	#info-wrap .widget, #of-interest .widget {position: relative; padding: 0; margin: 0 0 20px 0;}
		#info-wrap .widget .widget-content, #of-interest .widget .widget-content {padding: 10px 15px 15px 15px; }

#info-wrap .widget h2 {background: url(../images/green-top.png) no-repeat top left; width: 338px; height: 52px; font-size: 22px; }
	#info-wrap .widget {background: url(../images/green-body.png) repeat-y top left; width: 358px;}
		#info-wrap .widget .widget-content {background: url(../images/green-foot.png) no-repeat bottom left; width: 328px; overflow: hidden;color:#08232f;}

#of-interest .widget h2 {background: url(../images/med-top.png) no-repeat top left; width: 284px; height: 38px; font-size: 20px;}
	#of-interest .widget {background: url(../images/med-body.png) repeat-y top left; width: 304px;}
		#of-interest .widget .widget-content, .gadgets-gadget-container {background: url(../images/med-foot.png) no-repeat bottom left; width: 274px;}
		#of-interest .widget .widget-content .gadgets-gadget-container {background: none;}
span.widget-item-control {position: absolute; top: 5px; right: 5px; margin-top: 0px;}


/*=========================================
	MIDDLE COLUMN
===========================================*/

/* Site Stats
---------------------------------------*/
.stats-sitemeter {width: 90px; float: left;}
.stats-comments {width: 95px; float: right; font-size: 11px;}

/* Blog archives
---------------------------------------*/
.BlogArchive #ArchiveList ul.hierarchy {margin: 10px 0; text-indent: 0; position: relative; border-bottom: 1px solid #e5e5e5;}
	.BlogArchive #ArchiveList ul li {margin: 10px 0 0 0; padding: 0; text-indent: 0;}
	
	.BlogArchive #ArchiveList ul li a.toggle .zippy.toggle-open, .BlogArchive #ArchiveList ul li a.toggle .zippy {display: block; position: absolute; top: 5px; right: 5px; width: 16px; height: 15px;text-indent: -9000px; background: url(../images/sprite-elements.png) no-repeat 0 -300px ;}
	.BlogArchive #ArchiveList ul li a.toggle .zippy.toggle-open {background-position: 3px -297px; }
	.BlogArchive #ArchiveList ul li a.toggle .zippy { background-position: 3px -222px;}
		
.BlogArchive #ArchiveList ul.hierarchy ul.hierarchy {margin-bottom: 0; border: none;}
.BlogArchive #ArchiveList ul ul li {padding: 0;}
.BlogArchive #ArchiveList .archivedate .collapsed {border-bottom: 1px solid #e5e5e5;}


	.BlogArchive #ArchiveList ul.hierarchy ul.hierarchy .expanded {padding: 5px; border: 1px solid #e5e5e5; background: #f2f2f2; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
		.BlogArchive #ArchiveList ul.hierarchy ul.hierarchy .collapsed {padding: 5px;}
		
	.BlogArchive #ArchiveList .post-count-link {font-size: 18px; color: #185476;} 
		.BlogArchive #ArchiveList ul.hierarchy .expanded .post-count-link {color: #185476;}
			.BlogArchive #ArchiveList ul.hierarchy ul.hierarchy .post-count-link {font-weight: normal; font-size: 16px;}
			.BlogArchive #ArchiveList ul.hierarchy ul.hierarchy .expanded .post-count-link {font-weight: bold; color: #859F01;}
			.BlogArchive #ArchiveList ul.hierarchy ul.hierarchy .collapsed .post-count-link {color: #859F01;}
			
	.BlogArchive #ArchiveList ul.posts li {background: url(../images/white-bullet.gif) no-repeat 0 4px; padding: 5px 5px 5px 20px; margin: 0 0 5px 0; border-bottom: 1px solid #e5e5e5; }
		.BlogArchive #ArchiveList ul.posts li a {color: #185476; text-decoration: none;}
		.BlogArchive #ArchiveList ul.posts li a:hover {text-decoration: underline; color: #859F01;}
	
	.BlogArchive #ArchiveList span.post-count {font-size: 11px; color: #999999;}

.Label li {background: url(../images/white-bullet.gif) no-repeat left center;display:block;margin:0;padding:4px 0 5px 20px;
}

		
/* Featured On box
---------------------------------------*/
#featured-extra, #featured-banners, #featured-textlinks {margin: 0 0 5px 0; padding: 0; font-size: 12px; overflow: hidden;}
#info-wrap #featured-extra li {padding: 0 0 8px 0; border-bottom: 1px solid #e5e5e5; margin: 0 0 5px 0; line-height: 18px; }
#info-wrap #featured-banners li {width: 95px; float: left; text-align: center;}
#info-wrap #featured-textlinks li {background: url(../images/white-bullet.gif) no-repeat 0 4px; padding: 3px 5px 3px 20px; margin: 0 0 5px 0;}

.list-label-widget-content ul li a {text-transform: capitalize;}
/*=========================================
	RIGHT COLUMN
===========================================*/

/* Recent Comments
---------------------------------------*/
.rcw-comments {width: 328px; margin: 10px 0;}
	 .rcw-comments .author {background:url(../images/sidebar-commentbg.gif) no-repeat 0 7px; width: 308px; display: block; padding: 0 0 3px 30px; text-decoration: none;  color: #859F01; font-weight: bold;}
	 .rcw-comments .content {width: 306px; padding: 10px; background: #fafafa; border: 1px solid #BFC0BF; border-width: 0px 1px 1px 1px; }
	 .rcw-comments span.title {display: block; margin: 5px 0 0 0; font-size: 11px; text-align: right;}
		#recent-comments a.button-subscribecomment {height: 25px; width: 200px; display: block; text-indent: -90000px; background: url(../images/sprite-buttons.png) no-repeat 0 -300px; margin: 5px 0 0 0;}
/* Blog Lists
---------------------------------------*/
.BlogList {width: 274px;}
	.BlogList li {border-bottom: 1px solid #e5e5e5;}
		.BlogList .blog-title a{color: #BD3F13; font-size: 16px;}
		.BlogList .item-content .item-title a:link {color: #333; text-decoration: none;}
			.BlogList .item-content .item-time {font-style: italic; color: #999;}

/*=========================================
	LEFT COLUMN (BLOG POSTS & COMMENTS)
===========================================*/

/* Blog Posts
---------------------------------------*/

/* post header */
.blog-posts .post-title, .post-title a {font-size: 28px; text-decoration: none; color: #333; text-shadow: 0px 1px 1px rgba(255,255,255, .5); line-height: 30px;height:55px;}
.blog-posts .comment-share {margin: 10px 0 0 0;}
	.blog-posts .share-addons ul {overflow: hidden; margin: 0; padding: 0;}
	.blog-posts .share-addons li {float: left; width: auto; padding: 0 10px 0 0;}
		.blog-posts .share-addons li iframe {background: transparent;}

/* post content */
.post-author-comments {font-size: 11px; border-bottom: 1px dotted #ccc; margin: 0 0 10px 0; padding: 3px 0; overflow: hidden; width: 100%;}
	.post-author-comments .post-author {width: 100%; float: left; background: url(../images/sprite-elements.png) no-repeat 0 -375px; padding: 0 0 0 15px;}
	.post-author-comments .post-comment-link {width: 35%; float: right; text-align: right; display: block; }
		.post-author-comments .post-comment-link .comment-link {background: url(../images/sprite-elements.png) no-repeat 0 -523px; padding: 0 0 0 13px;}
		.post-author-comments .post-comment-link a {color: #333; text-decoration: none;}
		.post-author-comments .post-comment-link a:hover {text-decoration: underline;}
	span.jump-link a {height: 25px; width: 158px; text-indent: -9000px; background: url(../images/sprite-buttons.png) no-repeat 0 0; float: right;}
		span.jump-link a:hover {background-position: -280px 0;}
		
	.post-timestamp {margin-left: 0;}
.widget .post-body ul {padding: 0 0 0 10px;}
	.widget .post-body ul li {background: url(../images/white-bullet.gif) no-repeat 0 4px; padding: 3px 0 0 20px; margin: 0 0 5px 0;}
.entry-content img {background: url(../images/img-bg.gif) no-repeat bottom left; padding: 0 0 21px 7px;}

/*blogger pager */
.blog-pager a.home-link, .blog-pager a.blog-pager-older-link, .blog-pager a.blog-pager-newer-link {height: 25px; width: 75px; background: url(../images/sprite-buttons.png) 0 -450px; display: block; text-indent: -9000px;}
.blog-pager a.home-link {background-position: 0 -450px; margin: 0 auto;}
	.blog-pager a.home-link:hover {background-position: -280px -450px;}
.blog-pager a.blog-pager-older-link {background-position: 0 -350px; }
	.blog-pager a.blog-pager-older-link:hover {background-position: -280px -350px;}
.blog-pager a.blog-pager-newer-link {background-position: 0 -400px; }
	.blog-pager a.blog-pager-newer-link:hover {background-position: -280px -400px;}
		
/*related Post widget */
.blog-posts #related-posts {background: #252525; border: 1px solid #111111; padding: 10px; width: 570px; margin: 20px 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #ccc;}
	.blog-posts #related-posts h5 {color: #DC9B27; font-size: 20px;}
	.blog-posts #related-posts span.labels {font-size: 11px; margin: 0 0 10px 0;}
	.blog-posts #related-posts ul {overflow: hidden;}
	.blog-posts #related-posts ul li {width: 45%; float: left; padding: 5px 5px 5px 18px; border-bottom: 1px dotted #555555; background: url(../images/black-bullet.gif) no-repeat 0 8px; font-size: 12px;}
		.blog-posts #related-posts ul li a {color: #ccc; text-decoration: none;}

/*post footer */
.post-footer {font-size: 11px;}
.post-footer-wrap {border-top: 1px dotted #cccccc; padding: 10px 0 0 0;}
	.post-footer .post-author {padding: 0 0 0 10px;}
	.post-footer .post-labels {float:left;padding: 0 0 0 35px;height:15px;overflow:hidden;}
	.post-footer .share-addons {padding: 5px 0 0 65px;}

/* tags */
.post-labels a {padding:0; text-decoration: none; text-transform:capitalize}


/* Comments */
#comment-header {background: url(../images/post-top.png) no-repeat top left; padding: 15px; width: 596px; height: 90px; margin: 0;}
	#comment-header h4 {font-size: 26px; text-shadow: 0px 1px 1px rgba(255,255,255, .5); line-height: 26px; margin: 0 0 10px 0;} 
	#comment-header a.button-addcomment, a.comment-add-full {height: 35px; width: 180px; display: block; text-indent: -90000px; background: url(../images/sprite-buttons.png) no-repeat 0 -250px; float: left;}
	a.comment-add-full {margin: 0 auto; float:none;}
	#comment-header a.button-subscribecomment {height: 25px; width: 200px; display: block; text-indent: -90000px; background: url(../images/sprite-buttons.png) no-repeat 0 -300px; float: left; margin: 5px 0 0 15px;}
#comments {margin: 20px 0 0 0; background: url(../images/wide-body.png) repeat-y top left;  padding: 0; width: 626px;}
	#comments .comments-list {padding: 15px;}
#comment-bottom {background: url(../images/wide-foot.png) no-repeat bottom left; padding: 15px 15px 10px 15px; width: 596px; min-height: 64px;}

/* single comments */
#comments .avatar-comment-indent {margin: 0; padding: 0;}
#comments .comment-author {padding: 0; margin: 0 0 40px 0;;}
#comments .comment-wrapper {width: 600px; margin: 0; padding: 0;}
#comments .comment-body {width: 578px; padding: 8px 10px 10px 10px; background: #e5e5e5; border: 1px solid #ccc; border-width: 0 1px 1px 1px ; margin: 0; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottom-right: 5px; -border-bottom-right-radius: 5px;}
	#comments .comment-header {width: 600px; height: 38px; position: relative; margin: 0; background: url(../images/comment-bg.gif) no-repeat 0 10px; }
		#comments .comment-header .avatar-image-container {position: absolute; height: 38px; width: 38px; top: -6px; left: 8px; padding: 3px;background: #fafafa; border: 1px solid #e5e5e5; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
	#comments .comment-header h6 {width: 530px; font-size: 16px; margin: 0 0 0 70px; padding: 0 0 15px 0; color: #DC9B27;}
		#comments .comment-header h6 a {color: #DC9B27; text-decoration: none;}
			#comments .comment-header h6 a:hover {text-decoration: underline;}
		#comments .comment-header h6 .comment-timestamp {font-size: 11px; float: right; margin: 5px 0 0 0; }
			#comments .comment-header h6 .comment-timestamp a {color: #999; text-decoration: none;}

#comments .comment-form {width: 600px; padding: 15px;}
	#comments .comment-form h4#comment-post-message {font-size: 20px; color: #DC9B27;}

/*==========================
	FOOTER
==========================*/
#footer .wrap {margin: 20px auto 30px auto; width: 1200px; color: #666; font-size: 11px; overflow: hidden; line-height: 20px;}
	#footer a:link {color: #9BB317; text-decoration: none;}
	#footer a:visited, #footer a:active {color: #C7791E; text-decoration: none;}
	#footer a:hover {color: #0077BE; text-decoration: none;}
#footer #footer-site-links {width: 920px; float: left;}
	#footer #footer-site-links li {float: left; margin: 0 5px 0 0; border-right: 1px solid #444; padding: 0 5px 0 0;}
#footer #footer-site-info {width: 260px; float: right; text-align: right; padding: 0 0 20px 0;}


	#af-form-1050121484 .af-body .af-textWrap{width:98%;display:block;float:none;}
			#af-form-1050121484 .af-body a{color:#97BCC7;text-decoration:underline;font-style:normal;font-weight:normal;}
			#af-form-1050121484 .af-body input.text, #af-form-1050121484 .af-body textarea{background-color:#FFFFFF;border-color:#919191;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Trebuchet MS, sans-serif;}
			#af-form-1050121484 .af-body input.text:focus, #af-form-1050121484 .af-body textarea:focus{background-color:#FFFAD6;border-color:#000000;border-width:1px;border-style:solid;}
			#af-form-1050121484 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Trebuchet MS, sans-serif;}
			#af-form-1050121484 .af-body{padding-bottom:5px;padding-top:5px;background-repeat:no-repeat;background-position:inherit;background-image:none;color:#FFFFFF;font-size:11px;font-family:Trebuchet MS, sans-serif;}
			#af-form-1050121484 .af-header {color: #9BB317; font-size:18px; margin: 0 0 10px 0;}
			#af-form-1050121484 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
			#af-form-1050121484 .af-quirksMode{padding-right:10px;padding-left:10px;}
			#af-form-1050121484 .af-standards .af-divider{margin-right:10px;margin-left:10px;}
			#af-form-1050121484 .af-standards .af-element{padding-right:10px;padding-left:10px;}
			#af-form-1050121484 .bodyText p{margin:1em 0;}
			#af-form-1050121484 .buttonContainer input.submit{background-color:#448ec7;background-image:url('http://forms.aweber.com/images/forms/mail-icon/orange/button.png');color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
			#af-form-1050121484 .buttonContainer input.submit{width:auto;}
			#af-form-1050121484 .buttonContainer{text-align:right;}
			#af-form-1050121484 body,#af-form-1050121484 dl,#af-form-1050121484 dt,#af-form-1050121484 dd,#af-form-1050121484 h1,#af-form-1050121484 h2,#af-form-1050121484 h3,#af-form-1050121484 h4,#af-form-1050121484 h5,#af-form-1050121484 h6,#af-form-1050121484 pre,#af-form-1050121484 code,#af-form-1050121484 fieldset,#af-form-1050121484 legend,#af-form-1050121484 blockquote,#af-form-1050121484 th,#af-form-1050121484 td{float:none;color:inherit;position:static;margin:0;padding:0;}
			#af-form-1050121484 button,#af-form-1050121484 input,#af-form-1050121484 submit,#af-form-1050121484 textarea,#af-form-1050121484 select,#af-form-1050121484 label,#af-form-1050121484 optgroup,#af-form-1050121484 option{float:none;position:static;margin:0;}
			#af-form-1050121484 div{margin:0;}
			#af-form-1050121484 fieldset{border:0;}
			#af-form-1050121484 form,#af-form-1050121484 textarea,.af-form-wrapper,.af-form-close-button,#af-form-1050121484 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
			#af-form-1050121484 input,#af-form-1050121484 button,#af-form-1050121484 textarea,#af-form-1050121484 select{font-size:100%;}
			#af-form-1050121484 p{color:inherit;}
			#af-form-1050121484 select,#af-form-1050121484 label,#af-form-1050121484 optgroup,#af-form-1050121484 option{padding:0;}
			#af-form-1050121484 table{border-collapse:collapse;border-spacing:0;}
			#af-form-1050121484 ul,#af-form-1050121484 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
			#af-form-1050121484,#af-form-1050121484 .quirksMode{width:194px;}
			#af-form-1050121484.af-quirksMode{overflow-x:hidden;}
			#af-form-1050121484{}
			#af-form-1050121484{overflow:hidden;}
			#af-submit-image-1050121484 {float: none !important;}
			.af-body .af-textWrap{text-align:left;}
			.af-body input.image{border:none!important;}
			.af-body input.submit,.af-form .af-element input.button{float:none!important;}
			.af-body input.text{float:none;padding:2px!important;}
			.af-body.af-standards input.submit{padding:4px 12px;}
			.af-clear{clear:both;}
			.af-divider-parent{padding-bottom:15px;padding-top:0!important;}
			.af-divider{display:block;height:12px;margin-bottom:6px;}
			.af-element label{text-align:left;display:block;float:left; padding: 3px;}
			.af-element{padding:5px 0; }
			.af-form-wrapper{text-indent:0;}
			.af-form{text-align:left;margin:auto;}
			.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
			.lbl-right .af-element label{text-align:right;}
			.bonustext {background: #303030; border: 1px solid #131313; padding: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #9BB317;}
						
	#aweber-inside {background: #fafafa; border: 1px solid #e5e5e5; padding: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; overflow: hidden;}
	#aweber-inside h4 {color: #9BB317; font-size: 16px;}
	#aweber-inside #aweber-left {width: 185px; float: left;}
		#aweber-inside #aweber-right {width: 370px; float: right; margin: 20px 0 0 0;}
		#aweber-inside .bonustext {background: #e5e5e5; border: 1px solid #cccccc; color: #313131;}
	#aweber-inside .af-element label {display: block; margin: 3px 0; float: none;}
	#aweber-inside #buttonContainer {margin: 5px 0 0 0;}


/*=========================================
	Featured Content
===========================================*/
#myGallery{background:#2C2C2C;width:620px;height:275px;z-index:5;margin:0 0 25px 0 !important;border: 1px solid #424242;}
.jdGallery a{outline:0}
.#myGallerySet,#flickrGallery{width:620px;height:275px;z-index:5;margin:10px;}
#myGallery img.thumbnail,#myGallerySet img.thumbnail{display:none}
.jdGallery{overflow:hidden;position:relative}
.jdGallery img{border:0;margin:0}
.jdGallery .slideElement{margin:10px; padding:10px;width:600px;height:255px;background-color:#000;background-repeat:no-repeat;background-position:center center;background-image:urlurl(../images/loading-bar-black.png)}
.jdGallery .loadingElement{width:100%;height:100%;position:absolute;left:0;top:0;background-color:#000;background-repeat:no-repeat;background-position:center center;background-image:url(../images/loading-bar-black.png)}
.jdGallery .slideInfoZone{position:absolute;z-index:10;width:600px;margin:0;left:10px;right:10px;bottom:10px;height:80px;background:#17181e;color:#fff;text-indent:0;overflow:hidden}
* html .jdGallery .slideInfoZone{bottom:-1px}
.jdGallery .slideInfoZone h2{padding:0;margin:5px;font-size:14px;font-weight:bold;color:#fff !important}
.jdGallery .slideInfoZone p{padding:0;font-size:12px;margin:5px;color:#eee}
.jdGallery div.carouselContainer{position:absolute;height:135px;width:100%;z-index:10;margin:0;left:0;top:0}
.jdGallery a.carouselBtn{position:absolute;bottom:0;right:30px;height:20px;/*width:100px;background:url('img/carousel_btn.gif') no-repeat;*/
text-align:center;padding:0 10px;font-size:13px;background:#333;color:#fff;cursor:pointer}
.jdGallery .carousel{position:absolute;width:100%;margin:0;left:0;top:0;height:115px;background:#333;color:#fff;text-indent:0;overflow:hidden}
.jdExtCarousel{overflow:hidden;position:relative}
.jdGallery .carousel .carouselWrapper,.jdExtCarousel .carouselWrapper{position:absolute;width:100%;height:78px;top:10px;left:0;overflow:hidden}
.jdGallery .carousel .carouselInner,.jdExtCarousel .carouselInner{position:relative}
.jdGallery .carousel .carouselInner .thumbnail,.jdExtCarousel .carouselInner .thumbnail{cursor:pointer;background:#000;background-position:center center;float:left;border:solid 1px #fff}
.jdGallery .wall .thumbnail,.jdExtCarousel .wall .thumbnail{margin-bottom:10px}
.jdGallery .carousel .label,.jdExtCarousel .label{font-size:13px;position:absolute;bottom:5px;left:10px;padding:0;margin:0}
.jdGallery .carousel .wallButton,.jdExtCarousel .wallButton{font-size:10px;position:absolute;bottom:5px;right:10px;padding:1px 2px;margin:0;background:#222;border:1px solid #888;cursor:pointer}
.jdGallery .carousel .label .number,.jdExtCarousel .label .number{color:#b5b5b5}
.jdGallery a{font-size:100%;text-decoration:none;color:#fff}
.jdGallery a.right,.jdGallery a.left{position:absolute;height:99%;width:25%;cursor:pointer;z-index:10;filter:alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity:0.2;opacity:0.2}
* html .jdGallery a.right,* html .jdGallery a.left{filter:alpha(opacity=50)}
.jdGallery a.right:hover,.jdGallery a.left:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.jdGallery a.left{left:10px;top:0;background:url('../images/fleche1.png') no-repeat center left}
* html .jdGallery a.left{background:url('../images/fleche1.gif') no-repeat center left}
.jdGallery a.right{right:10px;top:0;background:url('../images/fleche2.png') no-repeat center right}
* html .jdGallery a.right{background:url('../images/fleche2.gif') no-repeat center right}
.jdGallery a.open{left:0;top:0;width:100%;height:100%}
.withArrows a.open{position:absolute;top:0;left:25%;height:99%;width:50%;cursor:pointer;z-index:10;background:none;-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.withArrows a.open:hover{background:url('../images/open.png') no-repeat center center}
* html .withArrows a.open:hover{background:url('../images/open.gif') no-repeat center center;filter:alpha(opacity=80)}
/* Gallery Sets */
.jdGallery a.gallerySelectorBtn{z-index:15;position:absolute;top:0;left:30px;height:20px;/*width:100px;background:url('img/carousel_btn.gif') no-repeat;*/
text-align:center;padding:0 10px;font-size:13px;background:#333;color:#fff;cursor:pointer;opacity:.4;-moz-opacity:.4;-khtml-opacity:0.4;filter:alpha(opacity=40)}
.jdGallery .gallerySelector{z-index:20;width:100%;height:100%;position:absolute;top:0;left:0;background:#000}
.jdGallery .gallerySelector h2{margin:0;padding:10px 20px 10px 20px;font-size:20px;line-height:30px;color:#fff !important}
.jdGallery .gallerySelector .gallerySelectorWrapper{overflow:hidden}
.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton{margin-left:10px;margin-top:10px;border:1px solid #888;padding:5px;height:40px;color:#fff;cursor:pointer;float:left}
.jdGallery .gallerySelector .gallerySelectorInner div.hover{background:#333}
.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton div.preview{background:#000;background-position:center center;float:left;border:none;width:40px;height:40px;margin-right:5px}
.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton h3{margin:0;padding:0;font-size:12px;font-weight:normal;color:#fff}
.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton p.info{margin:0;padding:0;font-size:12px;font-weight:normal;color:#fff !important}

/*=========================================
	Menu Bottom
===========================================*/
#menuBottom {background: url(../images/80-black.png) repeat top; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; overflow: hidden;width:1005px;padding:5px;  margin:20px auto 5px;position:relative;}
#menuBottom ul {clear:left;float:left;list-style:none;margin:0;padding:0;position:relative;left:50%; text-align:center;}
#menuBottom ul li {display:block;float:left;list-style:none;margin:0;padding:0;position:relative;right:50%;}
#menuBottom ul li a {display:block;padding:3px 5px;margin:0 3px; text-decoration:none;line-height:20px;font-weight:bold;color: #f2f2f2; text-decoration: none;text-transform:uppercase;}
#menuBottom ul li a:visited {color: #FFF2B3;text-decoration: none;}
#menuBottom ul li a:hover {border-radius: 3px 3px 3px 3px;color: #333333;background:#F0C941;text-decoration: none;}

/*=========================================
	Social List
===========================================*/
.social {margin:5px 0 0 0;padding:0;display:block;clear:both;}
.googleTop {float:left;margin:5px 0 0 0;width:80px !important;padding:0;}
.googleBottom {float:left;margin:5px 0 0 80px;width:80px !important;padding:0;}
.socialTop {float:left;margin:5px 0 0 0;padding:0;}
.socialBottom {float:left;margin:5px 0 0 0;padding:0;}
.socialTop a, .socialBottom a {margin:0 1px 0 0;padding:0}
.addthis_toolbox {float:left;margin:5px 0 0 0;padding:0;}
.socialTop a:hover,.socialBottom a:hover{opacity:0.8;filter: alpha(opacity = 80);
